/*
 * Terminal_KBInputControl.h
 *
 *  Created on: Jul 12, 2016
 *      Author: Eric
 */

#ifndef TERMINAL_KBINPUTCONTROL_H_
#define TERMINAL_KBINPUTCONTROL_H_
#include "IDTDef.h"
int
waitInputfor(int waitingSeconds);
int
waitInputforPIN(EMV_Callback * emvCallbackInfo, char * strPIN);

#endif /* TERMINAL_KBINPUTCONTROL_H_ */
